Loading...
Searching...
No Matches
subspacelocalview.hh File Reference
`#include <tuple>`
`#include <dune/common/concept.hh>`
`#include <dune/common/typetree/childaccess.hh>`
`#include <dune/functions/functionspacebases/concepts.hh>`

Go to the source code of this file.

## Classes

class | Dune::Functions::SubspaceLocalView< RLV, PP >
| The restriction of a finite element basis to a single element. More...

## Namespaces

namespace | Dune
namespace | Dune::Functions